Skip to main content

Replied to a post on github.com :

iirc AllowOverride is verbotten in .htaccess, it has to be set in the central apache conf (for security reasons)